Loading...
Searching...
No Matches
align_config_parallel.hpp File Reference

Provides seqan3::align_cfg::parallel configuration. More...

`#include <seqan3/alignment/configuration/detail.hpp>`
`#include <seqan3/core/configuration/detail/configuration_element_parallel_mode.hpp>`
Include dependency graph for align_config_parallel.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.
namespace | seqan3::align_cfg
| A special sub namespace for the alignment configurations.

## Typedefs

using | seqan3::align_cfg::parallel
| Enables the parallel execution of the alignment algorithm if possible for the given configuration.

## Detailed Description

Provides seqan3::align_cfg::parallel configuration.

Author
  Lydia Buntrock <lydia.buntrock AT fu-berlin.de>
  Jörg Winkler <j.winkler AT fu-berlin.de>
  Svenja Mehringer <svenja.mehringer AT fu-berlin.de>

Hide me